Subject: Re: Art Submissions #Ref 20250203003226291
From: Lucia Wandai Mungoshi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 26 Nov 2025 13:03:02 -0500

Hello Design team

I hope you had a great fall and Halloween! Now that 2025 is coming to an
end, I wanted to check in, as I know many companies are getting started on
their Fall [2026] designs. I'm not sure of the Designer living calendar,

On my end, I have been working on a new collection in the past month, which
I have attached; however, if you've got any upcoming projects you'd like
some help with, please give me a call at +1 403 3699052. I'd love to
discuss.
 Collection 2509 (1).pdf
<https://drive.google.com/file/d/11pqmK8fEuuI8JPg6VzEcDOImF64J-6Dj/view?usp=drive_web>

Thanks very much,

Lucia

Nawafiadesigns.com

On Mon, Feb 3, 2025 at 5:46 PM [email-masked] <
[email-masked]> wrote:

> Dear Valued Customer,
>
>
>
> Thank you so much for getting in touch with us! We truly appreciate your
> inquiry and are here to assist you.
>
>
>
> Our team is currently reviewing your request, and we’ll be sure to get
> back to you within 24 48 business hours.
>
>
>
> To help us ensure seamless communication, we’ve assigned a reference
> number to your email subject. We kindly ask that you keep the subject
> unchanged when replying.
>
>
>
> Our business hours are:
>
> Monday – Friday
>
> 7:00 AM – 3:30 PM PST
>
>
>
> Thank you again for choosing Designer Living. We’re looking forward to
> assisting you further!
>
>
>
> Sincerely,
>
> Customer Support
>
> Designer Living
>
>